# Launch radiant apps

Source: `R/radiant.R`
`launch.Rd`

Launch radiant apps

    launch(package = "radiant.data", run = "viewer", state, ...)

## Arguments

package

  Radiant package to start. One of "radiant.data", "radiant.design", "radiant.basics", "radiant.model", "radiant.multivariate", or "radiant"

run

  Run a radiant app in an external browser ("browser"), an Rstudio window ("window"), or in the Rstudio viewer ("viewer")

state

  Path to statefile to load

...

  additional arguments to pass to shiny::runApp (e.g, port = 8080)

## Details

See https://radiant-rstats.github.io/docs/ for radiant documentation and tutorials

## Examples

    if (FALSE) {
    launch()
    launch(run = "viewer")
    launch(run = "window")
    launch(run = "browser")
    }